/* banner和面包屑的css在common.css文件中 */
/* 公共标题的css在common.css文件中 */
/* 法国VOC法规 */
.laws_box {
    width: 100%;
    margin-top: 0.6rem;
    padding: 0.6rem 0.5rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.03rem 0.1rem 0.01rem rgba(0,0,0,0.16);
    border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
}
.laws_box .box1 {
    display: flex;
}
.laws_box .box1 .img1 {
    width: 3.05rem;
    height: 1.6rem;
    margin-right: 0.5rem;
    border-radius: 0.08rem;
    overflow: hidden;
}
.laws_box .box1 .img1 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.laws_box .box1 .texts {
    flex: 1;
}
.laws_box .box1 .t1 {
    font-size: 0.3rem;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: bold;
    color: #333333;
}
.laws_box .box1 .t2 {
    margin-top: 0.3rem;
    font-size: 0.24rem;
    font-family: Microsoft YaHei, Microsoft YaHei;
    color: #666666;
}
.laws_box .box1 .t3 {
    display: block;
    margin-top: 0.2rem;
    font-size: 0.2rem;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: bold;
    color: #0D8B3D;
}
.laws_box .box2 {
    margin-top: 0.5rem;
    padding: 0.3rem 0;
    border-top: 0.01rem solid #D8D8D8;
    border-bottom: 0.01rem solid #D8D8D8;
    font-size: 0.18rem;
    font-family: Microsoft YaHei, Microsoft YaHei;
    color: #666666;
    font-weight: 400;
    line-height: 0.4rem;
}
.laws_box .box3 {
    display: flex;
    justify-content: space-between;
    border-bottom: 0.01rem solid #D8D8D8;
}
.laws_box .box3 .item {
    width: 50%;
    padding: 0.3rem 0;
    border-right: 0.01rem solid #D8D8D8;
}
.laws_box .box3 .item:nth-child(2) {
    padding-left: 0.7rem;
    border-right: none;
}
.laws_box .box3 .tit {
    width: 7rem;
    font-size: 0.24rem;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.laws_box .box3 .tie {
    width: 7rem;
    margin-top: 0.3rem;
    font-size: 0.18rem;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    line-height: 0.36rem;
}
.laws_box .box4 {
    margin-top: 0.5rem;
    display: flex;
    flex-wrap: wrap;
}
.laws_box .box4 .item {
    width: 1.8rem;
    margin-right: 0.3rem;
}
.laws_box .box4 .fa_img {
    width: 100%;
    height: 0.98rem;
}
.laws_box .box4 .fa_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.laws_box .box4 .txt {
    margin-top: 0.13rem;
    font-size: 0.16rem;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    text-align: center;
}

/* 璇佷功鍒楄〃 */
.laws_list {
    margin-top: 0.74rem;
    display: flex;
}
.laws_list .li {
    width: 3rem;
    height: 4rem;
    margin-right: 0.3rem;
    overflow: hidden;
    background-image: url("../images/envprotect/law_bgc2.png");
    border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.laws_list .li .li_img {
    width: 1.7rem;
    height: 0.93rem;
}
.laws_list .li .li_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.laws_list .li .txt {
    margin-top: 1.32rem;
    font-size: 0.2rem;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: bold;
    color: #333333;
}
.laws_list .li:hover .txt {
    color: #E8001D;
}
@media only screen and (max-width: 1024px) {
    /* 娉曞浗VOC娉曡 */
    .laws_box {
        margin-top: 0.5rem;
        padding: 20px 15px;
    }
    .laws_box .box1 .img1 {
        margin-right: 10px;
    }
    .laws_box .box1 .t1 {
        font-size: 14px;
    }
    .laws_box .box1 .t2 {
        margin-top: 10px;
        font-size: 12px;
    }
    .laws_box .box1 .t3 {
        margin-top: 5px;
        font-size: 12px;
    }
    
    .laws_box .box2 {
        font-size: 12px;
    }
    
    .laws_box .box3 {
        display: block;
    }
    .laws_box .box3 .item {
        width: 100%;
        padding: 15px 0;
        border-right: none;
        border-bottom: 0.01rem solid #D8D8D8;
    }
    .laws_box .box3 .item:nth-child(2) {
        padding-left: 0;
    }
    .laws_box .box3 .tit {
        width: fit-content;
        font-size: 14px;
    }
    .laws_box .box3 .tie {
        width: fit-content;
        margin-top: 10px;
        font-size: 12px;
    }
    
    .laws_box .box4 .item {
        width: 48%;
        margin-top: 15px;
        margin-right: 4%;
    }
    .laws_box .box4 .item:nth-child(2n) {
        margin-right: 0;
    }
    .laws_box .box4 .item:nth-child(-n+2) {
        margin-top: 0;
    }
    .laws_box .box4 .fa_img {
        height: fit-content;
    }
    .laws_box .box4 .txt {
        font-size: 12px;
    }
    .laws_list {
        flex-wrap: wrap;
    }
    .laws_list .li {
        width: 48%;
        height: 3.5rem;
        margin-top: 15px;
        margin-right: 4%;
    }
    .laws_list .li:nth-child(2n) {
        margin-right: 0;
    }
    .laws_list .li .li_img {
        width: 80%;
    }
    .laws_list .li .txt {
        margin-top: 45px;
        font-size: 14px;
    }
}